Bug 11071 - Ошибки с списке городов
: Ошибки с списке городов
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-install2)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-13 16:29 by
Modified: 2007-11-10 18:19 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-13 16:29:08
В списке городов при выборе Таймзопы присутствуют такие представители как
Sakhalin,Kamchatka
это НЕ ГОРОДА.
либо не "Select City", либо Южно-Сахалинск и Петропавловск-Камчатский
Steps to Reproduce:
1.Диалог выбора Таймзоны
2.
3.
------- Comment #2 From 2007-03-16 01:50:44 -------
Fixed in server-20070315.iso